<?php
$this->breadcrumbs=array(
	'Vehicle Owners'=>array('index'),
	$model->ID,
);

$this->menu=array(
	array('label'=>'List VehicleOwner','url'=>array('index')),
	array('label'=>'Create VehicleOwner','url'=>array('create')),
	array('label'=>'Update VehicleOwner','url'=>array('update','id'=>$model->ID)),
	array('label'=>'Delete VehicleOwner','url'=>'#','linkOptions'=>array('submit'=>array('delete','id'=>$model->ID),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage VehicleOwner','url'=>array('admin')),
);
?>

<h1>View VehicleOwner #<?php echo $model->ID; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'ID',
		'Nome',
		'Cognome',
		'Note',
		'ID1',
		'ID2',
		'Categoria',
		'epoch',
		'list_code',
		'email',
		'address',
		'city',
		'phone',
	),
)); ?>
